Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 09:19:49 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello
I just wanted to connect with you as I really liked the last year’s Christmas/new year collection that your team launched and I missed buying one of the dresses that you had launched at that time. I would like to request if you could please bring tht dress back to stores as it was a beautiful piece https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5578988